Bug 1019552 - Upgrade jaxen to 1.1.3.redhat-3
Upgrade jaxen to 1.1.3.redhat-3
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Lin Gao
Petr Kremensky
Russell Dickenson
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2013-10-16 00:56 EDT by Lin Gao
Modified: 2015-02-20 06:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:48:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lin Gao 2013-10-16 00:56:24 EDT
Required upgrade.
Comment 1 Lin Gao 2013-10-16 02:43:01 EDT
Pull request: https://github.com/jbossas/jboss-eap/pull/560
Comment 2 Fernando Nasser 2013-10-16 11:51:14 EDT
Source URL: git://git.app.eng.bos.redhat.com/codehaus/jaxen.git#2e626fcd6a28718c4582e8932ba3fd1511a2767e
Mead-Build: jaxen-jaxen-1.1.3.redhat_3-1
Brew-Build: jaxen-1.1.3-9.redhat_3.1.ep6.el6
Comment 3 Lin Gao 2013-10-16 21:28:06 EDT
Rebuild from internal SCM repository for Common Criteria requirements
Comment 4 Pavel Jelinek 2013-11-07 09:31:06 EST
Verified for EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.jaxen 1.1.3.redhat-3

There is
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.